Error 500

Hi, since update WC3, I have been updating until the version 3.09 but I am still having the WC3 compatibility problem.

I have disabled ALL the plugins except the Woocommerce and I am still getting an error 500 when entering the plugin admin, and it crashes the payment loading page.

I have to say that I was very satisfied with this plugin before the WC3, but now I cannot used it at all. Now I regret having payed for it. Any solution?

Add Comment
0 Answer(s)

Your Answer

By posting your answer, you agree to the privacy policy and terms of service.